package com.diagbot.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * <p>
 * 医院科室信息
 * </p>
 *
 * @author gaodm
 * @since 2020-04-27
 */
@Data
public class operationLog implements Serializable {

    private static final long serialVersionUID = 1L;
    /**
     * 序号
     */
    private String id;
    /**
     * 操作时间
     */
    private String gmtCreate;
    /**
     * 操作类型
     */
    private String Type;
    /**
     * 操作模块
     */
    private String module;
    /**
     * 操作账号
     */
    private String account;
    /**
     * IP地址
     */
    private String IPAddress;
    /**
     * 操作内容
     */
    private String content;


}
